.sf-menu{text-transform:inherit;font-size:0;line-height:0;margin-top:15px;}
.sf-menu ul{position:absolute;top:-999em;min-width:210px;background-color:#a5acac;padding:0px 0px 0px;left:0;display:none;box-shadow:2px 2px 4px rgba(0,0,0,.13);outline-width:medium;outline-style:none;border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.sf-menu li{position:relative;}
.sf-menu>li{float:left;margin:0 15px 0 0;width:210px;background:#a5acac;box-shadow:2px 2px 4px rgba(0,0,0,.13);outline-width:medium;outline-style:none;border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.sf-menu a{color:#ffffff;font-weight:bold;text-decoration:none;display:block;font-size:14px;line-height:1.2em;padding:10px 23px 9px 16px;white-space:nowrap;position:relative;z-index:2;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}
.sf-menu span{position:absolute;width:0;height:0;background:#e6e6e6;top:42px;left:50%;overflow:hidden;}
.sf-menu li li span{background:#acc6ca;top:15px;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:36px;z-index:99;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current{background:#e6e6e6;}
.sf-menu > li.current> a,.sf-menu > li > a:hover{color:#ffffff;background:#878f8f;border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.sf-menu li li a{padding:9px 17px 8px 17px;font-weight:normal;}
.sf-menu li.current li a,.sf-menu li li a,.sf-menu li.sfHover li a{color:#ffffff;}
.sf-menu li li.current a,.sf-menu li li a:hover,.sf-menu li li.sfHover a{color:#ffffff;background:#878f8f;border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.sf-menu li li.current li a,.sf-menu li li li a,.sf-menu li li.sfHover li a{color:#7b7473;}
.sf-menu li li li.current a,.sf-menu li li li a:hover{color:#878f8f;}
.sf-menu li li.current{background:#878f8f;}
.sf-menu li li{float:none;margin:0 0 1px;position:relative;}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:-180px;top:-10px;margin-left:-1px;}

